---
gitlab: oradwan
name: Omnia Radwan
job_title: Associate Program Manager, Field Enablement
departments:
- Field Operations
division: Sales
reports_to: kelley-shirazi
specialty:
- Sales
picture: omniaradwan.jpg
role: "<a href=''>Associate Program Manager, Field Enablement</a>"
twitter:
linkedin: omniaradwan
story: ''
expertise: ''
pronouns: ''
pronunciation: ''
public: true

